Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411863 - NFSv4 id mapping issues in multi-domain environments
Summary: NFSv4 id mapping issues in multi-domain environments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libnfsidmap
Version: 25
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1378557
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 16:18 UTC by Steve Dickson
Modified: 2020-12-14 07:59 UTC (History)
10 users (show)

Fixed In Version: libnfsidmap-0.27-0.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1378557
Environment:
Last Closed: 2017-01-12 05:24:58 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2017-01-10 19:29:51 UTC
libnfsidmap-0.27-0.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d28afa209a

Comment 3 Fedora Update System 2017-01-11 03:22:50 UTC
libnfsidmap-0.27-0.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d28afa209a

Comment 4 Fedora Update System 2017-01-12 05:24:58 UTC
libnfsidmap-0.27-0.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.